package firmware-b43legacy-installer 4.178.10.4-4 failed to install/upgrade: el subproceso script post-installation instalado devolvió el código de salida de error 1

Bug #655485 reported by aldo plata bazan on 2010-10-06
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
b43-fwcutter (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: b43-fwcutter

the system isn't

ProblemType: Package
DistroRelease: Ubuntu 10.10
Package: firmware-b43legacy-installer 4.178.10.4-4
ProcVersionSignature: Ubuntu 2.6.35-22.33-generic 2.6.35.4
Uname: Linux 2.6.35-22-generic i686
AptOrdering:
 firmware-b43-installer: Remove
 firmware-b43-lpphy-installer: Install
 firmware-b43legacy-installer: Configure
 firmware-b43-lpphy-installer: Configure
Architecture: i386
Date: Wed Oct 6 00:14:55 2010
ErrorMessage: el subproceso script post-installation instalado devolvió el código de salida de error 1
InstallationMedia: Ubuntu 10.10 "Maverick Meerkat" - Release Candidate i386 (20100928)
PackageArchitecture: all
SourcePackage: b43-fwcutter
Title: package firmware-b43legacy-installer 4.178.10.4-4 failed to install/upgrade: el subproceso script post-installation instalado devolvió el código de salida de error 1

aldo plata bazan (a-2711) wrote :
Michael Vogt (mvo) wrote :

Here is the error:

Desempaquetando firmware-b43-installer (de .../firmware-b43-installer_4.150.10.5-4_all.deb) ...

Configurando firmware-b43-installer (4.150.10.5-4) ...

Not supported low-power chip with PCI id 14e4:4315!

Aborting.

dpkg: error al procesar firmware-b43-installer (--configure):

 el subproceso script post-installation instalado devolvió el código de salida de error 1

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers